[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.SetParent

Find who the parents are and store the information

## Declaration

Source position: controls.pp line 1183

`protected procedure TControl.SetParent(`
`NewParent: TWinControl`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.